.payment-main {
  margin-top: 50px;
}
.payment-title {
  font-family: sans-serif;
  font-weight: bold;
}
.payment-nav {
  display: flex;
  font-family: sans-serif;
  color: rgba(159, 162, 180, 1);
  font-size: 14px;
}

/* .payment-tutor-nav {
} */

.pay-stud {
  justify-content: center;
}

.payment-course-navs {
  margin-left: 10px;
}

.payment-course-date-navs {
  margin-left: 100px;
  margin-right: 100px;
}

.payment-date-navs {
  margin-left: -10px;
}

.payment-student-tutor {
  margin-top: 20px;
}

.payment-price-navs {
  margin-left: 90px;
}

.paymentSTD-courses {
  margin-left: -40px;
  margin-top: 20px;
}

.kkootak {
  min-width: 150px;
  text-align: center;
}

.paymentSTD-course-date {
  margin-top: 20px;
  margin-left: 50px;
}

.paymentSTD-date {
  margin-top: 20px;
  margin-left: 70px;
}

.paymentSTD-price {
  margin-top: 20px;
}

.garisbawah {
  margin-top: -10px;
  width: 930px;
  margin-left: 70px;
  border-bottom: 1px rgba(159, 162, 180, 1) solid;
}

.garisbawah1 {
  margin-top: 20px;
  width: 930px;
  margin-left: 70px;
  border-bottom: 1px rgba(159, 162, 180, 1) solid;
}

.paymentSTD-detail-tutor {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  /* align-content: start; */
  color: rgba(51, 51, 51, 1);
  font-family: sans-serif;
  font-size: 14px;
}

.paymentSTD-detail-tutor::after {
  margin: 10px;
  display: block;
}

.payment-student-foto-tutor {
  height: 40px;
  width: 40px;
  border-radius: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 100px;
}

/* this is for the confirmation payment */
.main-confirm {
  margin-top: 50px;
}

.upload-sender {
  display: flex;
}

.para {
  margin-right: 40px;
  justify-content: center;
  font-weight: bold;
}

.input-b {
  width: 300px;
  height: 40px;
  border-radius: 10px;
}

.info-c {
  font-family: Noto-Sans;
  font-size: 18px;
  margin: 0;
  padding-left: 10px;

  border-radius: 20px;
}

.submit-b {
  width: 755px;
  height: 40px;
  border-radius: 10px;
}

.info-3 {
  justify-content: center;
}

.info-d {
  font-family: Noto-Sans;
  font-size: 18px;
  margin: 0;
  padding-left: 10px;
  /* border: 2px solid black; */
  border-radius: 20px;
}

.info-e {
  font-family: Noto-Sans;
  font-size: 18px;
  margin: 0;
  padding-left: 10px;
  border: 2px solid black;
  border-radius: 20px;
  background-color: blanchedalmond;
}

.info-1{
  border-bottom: 2px solid black;
}

.info-f {
  font-family: Noto-Sans;
  font-size: 18px;
  margin: 0;
  margin-left: 10px;
  padding: 0 60px;
  border: 2px solid black;
  border-radius: 20px;
  background-color: rgba(159, 162, 180, 1);
}